Subject: Re: Holloman Air Show Text
From: "Steve Bamford" <[email-masked]>
To: "Mike J. Idacavage" <[email-masked]>
Date: Mon, 30 Dec 2002 15:35:12 -0800

----- Original Message ----- 
  From: Mike J. Idacavage 
  To: Steve Bamford 
  Sent: Saturday, December 21, 2002 7:16 PM
  Subject: Holloman Air Show Text

  Several months ago there was an outstanding series of photos on ARC covering the 2002 NAS Oceana Air Show which was held on the weekend of September 21-22. I felt that it really captured the highlights of that show. Coincidentally, on the same weekend I also attended an air show, but with a little different flavor than the one at Oceana. The Holloman AFB, located in Alamogordo, New Mexico also had their 2002 Air Show scheduled for September 22. Even though I lived for 9 years in a Navy town (San Diego), I lean towards Air Force subjects when given a chance. So on that weekend I headed west from Atlanta Georgia instead of east and took in the Holloman Air Show. 
  For those not familiar with Holloman, here's a little background.  The base started out as the Alamogordo Army Air Field and served as a training base for bombers during WWII. After a name change to honor one of the pioneers in guided missile research, Holloman chalked up it's share of aviation history. It was here that Lt. Col. Stapp became the "Fastest Man Alive" when he rode a rocket sled at 632 mph. Capt. Joseph Kittinger broke a variety of world's records when he jumped out of an open balloon gondola at 102,800 feet on Aug.16, 1960. Of course, many of you already know that Ham, the first US specimen in space, trained here (didn't you?). Now Holloman is mainly known as the home of the F-117A Stealth Fighters (49th TFW) and the location of the German Air Force Tactical Training Center. This is the only location in the world where you can see a F-117, F-4F Phantom and a German Tornado fly on any given day. The following photos are mostly from the Air Show and are the ones which caught my eye after I had my film processed (47 rolls!) back home. Several of the shots are actually from a day or two before as I arrived at Holloman a few days in advance and was able to spend some time on base while attending the 2002 PhanCon (Phantom II Convention) held prior to the Air Show.  Enjoy the photos!

  MJIArmyAN2 - This Colt is used for Threat Analysis by the US military. According to the pilot, it is exactly as obtained other than the modified paint job and communication equipment.
  MJIBiJet - A Waco with a difference! Flown by Jimmy Franklin, this 1940 Waco biplane has a T-38 engine mounted underneath. It makes for a rather interesting flying routine!
  MJIF117HO799 - This was the 49th TFW Stealth Fighter entry with the Lets Roll nose art.
  MJIF117T38FlyBy - This is a common sight over Holloman. As the F-117 only exists as a single seater, new pilots get to have their instructor tag along in one of the jet black T-38s during training. While this shot was take during the show, this combination in flight was seen on a regular basis during the few days that I was there.
  MJIF117T38LR - Here's a close up of one of the T-38s assigned for Stealth Fighter training. It looked outstanding in the gloss black paint and Let's Roll nose art.
  MJIF117x4FlyBy - A F-117 four ship flight demo is a real change of pace from the more usual Viper or Eagle flight displays. It is possible to get a partial view of the bottom of the Stealth Fighters in this shot.
  MJIF117x4taxi - The name that is used on base by the pilots for the F-117 is "the bug" or "Cockroach". It's easy to see how it got that name in this shot of four of them taxing (scurrying?) on the way to the active runway.
  MJIF15Demo019 - This is the F-15 used by the USAF East Coast F-15 Demonstration Team out of Langley AFB, Virginia. The design on the nose is the Display Team patch.
  MJIF16SW548 - No mistaking where this photo was taken! I took this shot the day before as some of the early arrivals came in.
  MJIF16WA307 - Here's an F16 with a decidedly different paint job. The Russian style Red 07 on the front intake indicates it's use in Aggressor training.
  MJIF4F170 - Here's the main reason that I attended the show! This is one of the German Air Force's F-4F Phantom IIs that are based at Holloman. Note the German colors on the fin cap.
  MJIF4F257 - Another shot of a German Phantom. This one was marked up for the 25th anniversary of the German/USA joint training. The multicolored logo on the intake is the 25th Anniversary patch while on the other side at the same location is a large figure of the Phantom Spook outfitted in a German trench coat and Prussian style hat.
  MJIF4FFlyby - The only this better than the sound of a Phantom overhead is the sound of 4 Phantoms overhead!
  MJIP51 - This P-51 is part of the USAF Heritage Flight which teams up a vintage aircraft with one of today's front line aircraft. As you can see from the photo, the P-51 is getting ready to head out along side the East Coast F-15 Demo aircraft. The pilot in the P-51 is none other than Col. Frank Borman, Gemini 7 and Apollo 8 astronaut. 
  MJIF16DSW845 - Here's a typical looking Viper. Note the travel pod underneath the wing.
  MJIQF4252 - In addition to the German Phantoms, Holloman is also host to a large contingent of Phantom II drones or QF-4s. Here's a shot that I took earlier in the week of a QF-4 doing touch & go's.  What a great sight!
  MJIQF4HD214 - Here's another Holloman based QF4, this time in the rather smart gloss gray/orange scheme.
  MJIT38HT215 - This T-38 is wearing the Let's Roll nose art and the "Shamu" paint scheme. The HT tailcode stands for Holloman Test and is one of a very few T-38s used for testing at Holloman.
  MJITBirds1 - The Thunderbirds wore the Let's Roll nose art for the 2002 air show season. You can see the logo positioned on the upper fuselage right behind the canopy. It was difficult to get a clean shot of this side of the aircraft due to the way they were positioned relative to the crowd and the sun's angle. Other then the Let's Roll design, I could not see any other change to their usual markings.
  MJITbirds1taxi - The opposite side of Thunderbird 1 as the group taxi's out for the show.
  MJITbirdsflyby - The highlight of the Air Show for many of the attendees! You can see the positioning of the Let's Roll logo on the fuselage on this shot.
  MJITbirdsflyby2 - Another shot of the Thunderbirds doing their stuff!
  MJITornado4403 - The German Air Force has quite a few Tornados stationed at Holloman. This is a shot of the typical camo scheme used for the Tornado. I actually saw at least 4 variations of the green/gray Tornado scheme on base. Notice their unit's badge on the tail which incorporates the New Mexico Indian's Zuni design along with the German Cross.
  MJITornadoflag - As this Tornado taxied by the crowd after it's flight display, the crew unfurled a flag and really whipped up the crowd with applause and cheers. With an estimate of over 1200 German citizens living in Alamogordo, the pilots obviously enjoyed their part of the Air Show in front of the "hometown" crowd.
  MJIUkraineL39 - This L-39 Albatros was recently purchased from the Ukraine and arrived in the States this summer. It still wore the paint scheme and markings from the Ukrainian AF. 
  MJIWSMRHuey - This is a UH-1 operated by the White Sands Missile Range and used for missile and rocket retrieval, search and rescue and VIP transport.